Subject: Last calls on editheader and body

From: Cyrus Daboo <[email-masked]>
Date: Thu, 07 Dec 2006 10:08:04 -0500

Hi folks,
Just a reminder that the last calls on the editheader and body drafts end 
tomorrow. The purpose of the current last call is to verify that these 
specs are consistent with the recent changes to the 3028bis document. We 
need to get confirmation from you that this is the case so that we can move 
forward and submit these to the IESG along with the 3028bis document. So 
please send a positive or negative indictor to the list or the chairs, 
thanks.

-- 
Cyrus Daboo